BODY {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-LEFT: 0px; 
	COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none;
	background-image: url(/supporting/pics/main_bg.jpg);background-repeat:  repeat-x;
}

#news H1,h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 17px;
	color: #000000;
	margin : 0px,0px,0px,0px;
	padding-top: 5px;
	padding-bottom:5px;
}
#news H2,h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #000000;
	margin : 0px,0px,0px,0px;
	padding-top: 5px; 
	padding-bottom:5px;
}
#news H3,h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #000000;
	margin : 0px,0px,0px,0px;
	padding-top: 5px;
	padding-bottom:5px;
}
#news H4,h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	margin : 0px,0px,0px,0px;
	padding-top: 5px;
	padding-bottom:5px;
}
#news H5,h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	margin : 0px,0px,0px,0px;
	padding-top: 5px;
	padding-bottom:5px;
}
#news H6,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	margin : 0px,0px,0px,0px;
	padding-top: 5px;
	padding-bottom:5px;
}

#tab1 {position:absolute;margin-left: auto; margin-right: auto;}
#tab2 {position:absolute; top:0px;margin-left: auto; margin-right: auto;}

#news a{
color: #000;
text-decoration: underline;
}
#news a:hover{
color: #ff6600;
}

#news {
	PADDING-LEFT: 4px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 5px;
	/*WIDTH: 55%;*/
	PADDING-TOP: 0px;
	PADDING-RIGHT: 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	/*text-align : justify;*/
	text-align : left;
	letter-spacing: 0.75px;
    color: #000;
}


table.List {BORDER: 0px solid #ffffff; width:100%;}
table.List th { text-align: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; background-color: #FFFFFF; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px ; border: 1px solid #FFFFFF;}
table.List th.Default { text-align: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #669900; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px ; border: 1px solid #FFFFFF;}
table.List th.Default2 {font-weight: bold; color: #FFFFFF; background-color: #3399FF; padding-top: 3px; 
	padding-right: 3px; padding-bottom: 3px; padding-left: 3px ; 
	border: #FFFFFF solid; border-width: 2px 0px 0px;
	text-align:left}

td.row1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px ; border: #FFFFFF; border-style: solid; border-top-width: 2px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px ; background-color: #e0ebcc }
td.row2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px ; border: #FFFFFF; border-style: solid; border-top-width: 2px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px ; background-color: #cfedf5 }
td.row3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px ; border: #FFFFFF; border-style: solid; border-top-width: 2px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px ; background-color: #ffffff }
table.ClubThumb{
	border:1 solid #cccccc; background-color: #ffffff !important;padding:5px;width:40px;margin-right:10px;text-align:center;
}
div.right {width:100%;text-align:right;padding-top:5px;padding-bottom:3px;}
table.List td #Container{
width: 100%; height: 100%; border:0px solid red; padding-left: 5px;
}
table.List td #LogoContainer{
margin-left: 5px; float: left; clear: none; border:1 solid #cccccc; background-color: #ffffff; width: 40px;padding:5px;text-align:center; 
}
table.List td #ClubContainer{
margin-left: 60px; padding: 2px;   text-align:left;
}

table.List td a, table.List td a:link {color: #000000;}
table.List td a:hover { color: #FF6600 ;}

TD.line-spacer, td.line-spacer {  height: 1px; background-color: #8cb340}
TD.line-spacer2, td.line-spacer2 {  height: 1px; background-color: #e0ebcc}

div.right, span.right {width:100%;text-align:right;padding-top:5px;padding-bottom:3px;}

table.dot-x-spacer {
	width: 100%;
    padding:0px;
    margin-top:2px;
    margin-bottom:2px;
}
table.dot-x-spacer td{
	BACKGROUND-IMAGE: url(/supporting/pics/dot_x_line.gif);
	BACKGROUND-REPEAT: repeat-x;
	height:1px;
}

FORM { padding-top: 0px ; margin-top: 0px; padding-bottom: 0px ; margin-bottom: 0px; }

TD.content1 {
	PADDING-LEFT: 4px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 5px;
	/*WIDTH: 55%;*/
	PADDING-TOP: 0px;
	PADDING-RIGHT: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	/*text-align : justify;*/
	text-align : left;
	letter-spacing: 0.75px;
}

TD.content1 td{
	MARGIN-TOP: 0px; FONT-SIZE: 11px; MARGIN-LEFT: 0px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	letter-spacing: 0.75px;
}

TD.LeftCol {
	PADDING-RIGHT: 5px;
	PADDING-left: 5px;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
/*text-align : justify;*/
	text-align : left;
	/*text-align: center;*/
}
TD.LeftCol td{
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	
}

TD.news{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 15px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px 0px 5px;
	PADDING-TOP: 0px;
}

A.news{
	color: #1E8CFB;
	text-decoration: none;
	font-weight: bold;
}
TABLE.rightcolumn{
	MARGIN: 10 0 10 10; 
}
.bar{
	width:403 px; text-align: justify; padding: 10px;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;FONT-SIZE: 11px; 
}


A.txtlink3{
	COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;FONT-SIZE: 11px; 
}
A.txtlink4{
	COLOR: #3299FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;FONT-SIZE: 10px;
}
A.txtlink5{
	COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;FONT-SIZE: 11px; 
}
A.txtlink6{
	COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;FONT-SIZE: 10px; PADDING:0px;
}
TD.dot-y{
	BACKGROUND-IMAGE: url(/supporting/pics/line_vertical_bg.gif);
	BACKGROUND-REPEAT: repeat-y;
}
TD.dot-x{
	BACKGROUND-IMAGE: url(/supporting/pics/find_your_lotto_line.gif);
	BACKGROUND-REPEAT: repeat-x;
}

div.dot-x{ /* Puts space above and below the horizontal dotted line */
	BACKGROUND-IMAGE: url(/supporting/pics/find_your_lotto_line.gif);
	BACKGROUND-REPEAT: repeat-x;
	width: 100%;
    padding:0px;
    margin-top:20px;
	height:21px;
}
div.dot-x2{  /* Puts less space above and below the horizontal dotted line */
	BACKGROUND-IMAGE: url(/supporting/pics/find_your_lotto_line.gif);
	BACKGROUND-REPEAT: repeat-x;
	width: 100%;
    padding:0px;
    margin:0px;
	height:1px;
}
div.dot-x3{  /* Puts less space above and below the horizontal dotted line */
	BACKGROUND-IMAGE: url(/supporting/pics/find_your_lotto_line.gif);
	BACKGROUND-REPEAT: repeat-x;
	background-position:top;
	width: 100%;
    padding:0px;
    margin-top:10px;
	height:10px;
}

TABLE.draw{
	WIDTH: 202px; BORDER-RIGHT: 1px solid #75BA12; BORDER-LEFT: 1px solid #7BC51A; BACKGROUND-COLOR: #75BA12; text-align: center; padding-top:5px; padding-bottom: 10px;
}

/***************** START CLUB RECENT DRAWS*********************/
TD.recent-draws{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; PADDING:  10 0 10 0px;
}
SPAN.content2{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	PADDING: 10 10 10 80px;
	font-size : 11;
}
H5.DrawsDate{
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 5px;
	PADDING-TOP: 0px;
}
.drawsnews{
padding: 0 10 0 20px;
width:auto;
}
TABLE.CONTENT3{
	/*background-color:#F5C428; border-right: 1px solid #cccccc;border-left: 1px solid #cccccc*/
	background-color:#FFF; border-right: 1px solid #cccccc;border-left: 1px solid #cccccc;
}
/***************** END CLUB RECENT DRAWS*********************/

/***************** START CLUB RECENT NEWS*********************/
TABLE.content4{
 border-right: 1px solid #cccccc;border-left: 1px solid #cccccc; background-color: #FFFFFF; padding-top: 0px; padding-bottom: 0px;
}
TD.recent-news{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	PADDING: 10 20 10 20px;
	font-size : 11;
}
H5.NewsDate{
	PADDING-RIGHT: 3px;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 5px;
	PADDING-TOP: 0px;
}
TD.recent-news2{
	PADDING-TOP: 10px;
	text-align: center;
}
/***************** END CLUB RECENT NEWS*********************/

TD.FrmHdr1 {  
	font-weight: bold; text-decoration: none; text-align: left;  vertical-align : top;padding-top:3px;
}

TD.FrmHdr2 {
	font-weight: bold; text-decoration: none; text-align: right;  vertical-align : top;
}

TD.FrmHdr3 {
	font-weight: normal; text-decoration: none; text-align: left;  vertical-align : top;
}

TD.FrmHdr {
	font-weight: bold; text-decoration: none;  vertical-align : top;
}

TD.txtHdr_lft33 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;  
	font-weight: bold; text-decoration: none; text-align: left;  vertical-align : top;
	color: #8cb340;
	padding-top: 2px;
	margin : 0px,0px,0px,0px; 
	padding : 3px,0px,3px,5px;
}

/*.textbox {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; COLOR: black; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}*/
input.area {
		background-color: #FFFFFF;
		COLOR: #000000; 
		border: 1px solid #34CCFF;
		height: 23px; 
		width: 170px; 
		background: #FFFFF; 
		padding: 2px 2px 2px 5px; 
}
.area2{
	border: 1px solid #34CCFF;
}
#navcontainer
{
margin: 0;
padding: 0;
height: 47px;/*22px*/
font: 11px Verdana, sans-serif;
width: 810px; /*100%*/
border-bottom: 0px solid #bbb;
list-style-type: none;
}

#navlist
{
padding: 0;
width: auto;
margin: 0px;
margin-left: 38px;
margin-right: 38px;
}


#navlist li
{
float: left;
margin-left: 0;
padding: 0;
width: auto;
display: block;
border-right: 1px solid #85AD33;
}

#navlist li a, #navlist li a:link
{
background: #669900; /*tlo przycisku*/
color: #FFF; /*kolor czcionki*/
text-decoration: none;
padding: 14px 10px 2px 10px;
/*height: 24px;*/
display: block;
line-height : 24px;
}

#navlist li a:hover
{
color: #FFF;
border-bottom: 4px solid #bbb;
cursor: pointer;
background: #3399FF;
}

#navlist li a#current, #navlist li a#curren:link
{
color: #FFF;
cursor: default;
font-weight: bold;
}

#navlist li a#current, #navlist li a#current:link{
background: #FF6600;
font-weight: bold;
}

#navlist li a#current:hover
{
background: #FF6600;
font: 11px Verdana, sans-serif;
line-height : 24px;
color: white;
font-weight: bold;
}

/* <Advert Tables> */
table.adverttbl-1 {
	border: #ffffff;
	color: #000000;
	background-color: #ffffff; 
}

table.adverttbl-1 td.txt { color: #00448D; font-weight: normal; text-align: center;   font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; padding-top: 5px; padding-right: 5px; padding-bottom: 3px; padding-left: 5px }
table.adverttbl-1 td.img { text-align: center; }
table.adverttbl-1 td.txt a {color: #00448D; TEXT-DECORATION:NONE; FONT-WEIGHT:BOLD;FONT-SIZE:11PX;}
/* </Advert Tables> */


td.ClubLogo {
	font-size: 11px;
	padding-left : 3px;
	padding-right : 3px;
	text-align: center;
}
.regular{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000; 	
	text-align: center;
	vertical-align : middle;
}
.regular2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold; 
	/*padding: 5 10px;*/
/*	text-align: center;*/
}
.maroon{ /* to be checked and removed*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	
/*	text-align:center;*/
}

.NextDrawTxt1{ /* to be checked and removed*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	text-align:center;
	font-weight: bold; 
}
.NextDrawTxt2{ /* to be checked and removed*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	text-align:center;
	font-weight: bold; 
}
.NextDrawTxt3{ /* to be checked and removed*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	text-align:center;
}

/************* HOW TO PLAY CSS *******************/
/**  GREEN & BLUE MENU **/
#navcontainer3
{
margin: 0;
padding: 0;
padding-left:0px;
height: 26px;
font: 11px Verdana, sans-serif;
width: 100%; 
border-bottom: 3px solid #3299FF;
list-style-type: none;
background-color: #669900;
}

#navlist3 li
{
float: left;
margin: 0;
padding: 0;
width: auto;
display: block;
}

#navlist3 li a, #navlist3 li a:link
{
background: #669900; /*tlo przycisku*/
color: #FFF; /*kolor czcionki*/
text-decoration: none;
padding: 3px 5px 3px 5px;
display: block;
border-bottom: 0px solid #3299FF;
border-right: 1px solid #88BA24;
/*height: 20px;*/
line-height: 20px; 
}

#navlist3 li a:hover /*aktywny przycisk*/
{
color: #FFF;
border-bottom: 0px solid #000;
cursor: pointer;
border-right: 1px solid #3299FF;
background: #3299FF; /*tlo aktywnego przycisku*/
}
#navlist3 li a#current3, #navlist3 li a#current3:link{
background: #FF4E00;
}

#navlist3 li a#current3:hover
{
background: #FF4E00;
}
/************  HOW TO PLAY SECOUND MENU ********************************/
#navcontainer4{
margin: 0;
padding: 0;
height: 20px;
font: 11px Verdana, sans-serif;
width: 100%; 
border-bottom: 0px solid #3299FF;
list-style-type: none;
/*background-color: #F5C429;*/
background-color: #3399FF;
}

#navlist4 li
{
float: left;
margin: 0;
padding: 0;
width: auto;
display: block;
}

#navlist4 li a, #navlist4 li a:link
{
/*background: #F5C429;*/ /*tlo przycisku*/
background: #3399FF;
/*color: #000;*/ /*kolor czcionki*/
color: #FFF;
text-decoration: none;
padding: 6px 5px 5px 5px;
display: block;
border-bottom: 0px solid #3299FF;
border-right: 1px solid #70C5FD;
/*border-right: 1px solid #FDDE7A;*/
/*height: 20px;*/
line-height: 9px;
}

#navlist4 li a:hover /*aktywny przycisk*/
{
color: #FFF;
border-bottom: 0px solid #000;
cursor: pointer;
/*border-right: 1px solid #000;*/
border-right: 1px solid #FF4E00;
/*background: #000;*/ /*tlo aktywnego przycisku*/
background: #FF4E00;
}
/************  Horizontal Club Sub-Nav ********************************/
#ClubSubNavCntr{
margin: 0;
padding: 0;
font: 11px Verdana, sans-serif;
width: 100%; 
border-top: 1px solid #88BA24;
border-bottom: 2px solid #88BA24;
list-style-type: none;
background-color: #efefef;
/*background-color: #F5C429;
background-color: #3399FF;*/
}

#ClubSubNav li
{
float: left;
margin: 0;
padding: 0;
width: auto;
display: block;
}


#ClubSubNav li a, #ClubSubNav li a:link
{
/*background: #F5C429;*/ /*tlo przycisku*/

/*color: #000;*/ /*kolor czcionki*/
color: #000000;
text-decoration: none;
padding: 6px 5px 5px 5px;
display: block;
border-bottom: 0px solid #3299FF;
border-right: 1px solid #cccccc;
/*border-right: 1px solid #FDDE7A;*/
/*height: 20px;*/
}

#ClubSubNav li a:hover /*aktywny przycisk*/
{
color: #FFF;
border-bottom: 0px solid #000;
cursor: pointer;
/*border-right: 1px solid #000;*/
border-right: 1px solid #cccccc;
/*background: #000;*/ /*tlo aktywnego przycisku*/
background: #F5C429;
}

#ClubSubNav #active3
{
float: left;
margin: 0;
padding: 0;
width: auto;
display: block;
background: #efefef;
}
#ClubSubNav #active3 a
{
font-weight:bold;
}


/* left subnav */
#leftnavlist{
	text-align:left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family : Verdana, sans-serif;
	font-weight:normal;
	font-size:12px;
	width: 160px;
	border-top: 0px solid #3299FF;
	border-right: 0px solid #3299FF;
	border-bottom: 0px solid #3299FF;
	border-left: 0px solid #88BA24;
	background-color: #669900;
}

#leftnavlist li {
	display: inline;
	margin: 0px;
	padding: 0px;
	border-bottom: 0px solid #88BA24;
	border-right: 0px solid #88BA24;
	width: 160px;
	background-color: #669900;
}

#leftnavlist li  a, ul#leftnavlist li  a:visited {
	margin: 0px;
	padding: 0px;
	text-align:center;
	background-color: #669900;
	display: block;
	color: #ffffff;
	text-decoration: none;
	position: relative;
	border-bottom: 1px solid #88BA24;
	padding:2px 0px;
}

ul#leftnavlist li a:hover {
	margin: 0px;
	padding: 0px;
	display: block;
	background-color: #3299FF;
	color: #ffffff;
	text-decoration:none;
	padding:2px 0px;
}

#leftnavlist #active3 a
{
	display: block;
	font-weight:normal;
	background-color: #ff6600;
	padding:2px 0px;
	border-bottom: 2px solid #88BA24;
}


/* vertical blue list */
ul#vertbluelist{
	display:block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family : Verdana, sans-serif;
	font-weight:bold;
	font-size:11px;
	border-top: 1px solid #CFEDF5;
	border-right: 0px solid #CFEDF5;
	border-bottom: 0px solid #CFEDF5;
	border-left: 0px solid #88BA24;
	background-color: #669900;
}

ul#vertbluelist li {
	display: inline;
	margin: 0px;
	padding: 0px;
	border-bottom: 0px solid #CFEDF5;
	border-right: 0px solid #CFEDF5;
	background-color: #3299FF;
	width: 154px;
}

ul#vertbluelist li  a, ul#vertbluelist li  a:visited {
	margin: 0px;
	padding: 0px;
	background-color: #3299FF;
	display: block;
	color: #ffffff;
	text-decoration: none;
	position: relative;
	border-bottom: 1px solid #CFEDF5;
	width: 100%;
	padding:2px 0px 2px 0px;
}
/* 
blue	3299FF 
red	FF4E00  
light-green	88BA24
dark-green 669900
green-grey E0EBCC
light-blue CFEDF5
*/
ul#vertbluelist li a:hover {
	margin: 0px;
	padding: 0px;
	display: block;
	background-color: #FF4E00;
	color: #ffffff;
	text-decoration:none;
	width: 100%;
	padding:2px 0px 2px 0px;
}

#vertbluelist #active3 a
{
	display: block;
	font-weight:normal;
	background-color: #ff6600;
	padding:2px 0px;
	border-bottom: 2px solid #88BA24;
}


div.content1 {
	PADDING-LEFT: 4px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 20px;
	/*WIDTH: 85%;*/
	/*PADDING-TOP: 10px;*/
	PADDING-RIGHT: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	/*text-align : justify;*/
	text-align : left;
}
DIV.PgTxt, div.PgTxt {
	PADDING-LEFT: 4px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 20px;
	/*WIDTH: 85%;*/
	/*PADDING-TOP: 10px;*/
	PADDING-RIGHT: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	/*text-align : justify;	*/
	text-align : left;
}
H2 {
PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 18px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px;
	
}

/*Useful Links */}

.navlist5 li {
display:block;
text-decoration: none;
text-align: left;
font: 11px Verdana, sans-serif;
list-style: none;
background-image: url(/supporting/pics/list_bg.gif);
background-repeat: no-repeat;
background-position: 0 .2em;
}

.navlist5 li a{
text-decoration: none;
padding-left: 20px;
COLOR: #000;
}
.navlist5 li a:hover{
text-decoration: none;
padding-left: 20px;
COLOR: #FF0000;
}

.link1 { 
COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;FONT-SIZE: 11px; 
font-weight: bold; 
}
a.link1:hover { color: #FF6600 }

a.wht_gld_lnk, a.wht_gld_lnk div{
	color:#ffff33;
	text-decoration:none;
	}
a.wht_gld_lnk:hover, a.wht_gld_lnk:hover div{
	color:#ffffff;
	text-decoration:none;
	}

.link2 { 
COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;FONT-SIZE: 11px; 
font-weight: bold; 
}
h3.LstHdr2, H3.LstHdr2{
	font-weight: normal;
	font-size: 13px;
	margin : 10px,0px,5px,0px;
	padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 0px ;
}
h3.LstHdr, H3.LstHdr{
	font-weight: bold;
	font-size: 12px;
	margin : 10px,0px,5px,0px;
	padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 0px ;
}
h4.LstHdr, H4.LstHdr{
	font-weight: bold;
	font-size: 11px;
	margin : 10px,0px,5px,0px;
	padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 0px ;
}

.w80pc_rght { width: 100%; text-align: right; }

ul.bullets, ul.bullets2 { margin : 5px,0px,5px,20px;}

ul.bullets li, ul.bullets2 li {margin-bottom:3px;}

.bullets li{
list-style-type : none;
}

.bullets li h3{
list-style: none;
background-image: url(/supporting/pics/list_bg.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
padding-left: 20px;
}

.bullets li h4{
list-style: none;
background-image: url(/supporting/pics/list_bg.gif);
background-repeat: no-repeat;
background-position: 0 .4em;
padding-left: 20px;
}

.bullets2 li {
list-style: none;
background-image: url(/supporting/pics/list_bg.gif);
background-repeat: no-repeat;
background-position: 0 .2em;
padding-left: 20px;
}

a.highlight_none, a.highlight_none:link  { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none} 
a.highlight_none:hover {  color: #000000}


a.txtlink, a.txtlink:link  { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline} 
a.txtlink:hover {  color: #ff6600}

a.txtlinku, a.txtlink{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;  text-decoration: none}
a.txtlinku u { font-family: Verdana, Arial, Helvetica, sans-serif; color:#FF0000;  text-decoration: underline}
a.txtlinku:hover {  color: #FF0000}

/*********END HOW TO PLAY*************/
.load {
	COLOR: #0099FF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	FONT-SIZE: 11px; 
    font-weight: bold; 
}
a.load:hover{
	COLOR: #FF4E00; 
}

.textbox {
	BORDER-RIGHT: #34CCFF 1px solid; 
	BORDER-TOP: #34CCFF 1px solid; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	BORDER-LEFT: #34CCFF 1px solid; 
	COLOR: black; 
	BORDER-BOTTOM: #34CCFF 1px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #ffffff
}
.textbox2 {
	BORDER-RIGHT: #34CCFF 1px solid; 
	BORDER-TOP: #34CCFF 1px solid; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	BORDER-LEFT: #34CCFF 1px solid; 
	COLOR: black; 
	BORDER-BOTTOM: #34CCFF 1px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #ffffff
}
.textbox3 {
	BORDER-RIGHT: #34CCFF 1px solid;
	BORDER-TOP: #34CCFF 1px solid; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	BORDER-LEFT: #34CCFF 1px solid; 
	COLOR: black; 
	BORDER-BOTTOM: #34CCFF 1px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #ffffff;
}
.select {
	BORDER-RIGHT: #34CCFF 1px solid; 
	BORDER-TOP: #34CCFF 1px solid; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	BORDER-LEFT: #34CCFF 1px solid; 
	COLOR: black; 
	BORDER-BOTTOM: #34CCFF 1px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #ffffff
}

.player {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	color: #FFF;
	text-decoration: none;
	font-weight : 800 !important;
	text-align: center !important;
}
.playerlnk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font: 11px;
	color: #FFF;
	text-decoration: none;
 	font-weight : 800;
}
a.playerlnk:hover{
	text-decoration:underline;
	font-weight : 800;
}
/************* END HOW TO PLAY CSS *******************/


/************* START Specific Header Tags CSS *******************/

h1.PgHdr1_A, H1.PgHdr1_A{
	width: 100% ;font-weight: bold;font-size: 24px;color: #000000;margin : 0px,0px,5px,0px;padding-top: 0px;padding-bottom:10px;text-align : left;
	}
	
h1.PgHdr1_B, H1.PgHdr1_B{
	width: 100% ;
	font-weight: bold;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #8cb340;
	margin : 0px,0px,0px,0px;
	border-bottom: 2px solid #bbb;
	border-left: 2px solid #bbb;
	padding-top: 2px;}
	
h1.PgHdr2_A, H2.PgHdr2_A{
	width: 100% ;
	font-weight: bold;
	font-size: 18px;
	color: #000000;
	margin : 0px,0px,0px,0px;
	padding-top: 10	px;
	padding-bottom:2px;}
	
h2.PgHdr2_C, H2.PgHdr2_C{
	width: 100% ;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	background-color: #8cb340;
	margin : 0px,0px,0px,0px;
	border-bottom: 2px solid #bbb;
	border-left: 2px solid #bbb;
	padding-top: 2px;}
	
h2.PgHdr2_E, H2.PgHdr2_E{
	clear:both;
	width: 100% ;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	background-color: #8cb340;
	margin : 0px,0px,0px,0px;
	border-bottom: 2px solid #bbb;
	border-left: 2px solid #bbb;
	padding-top: 2px;}	
	
h2.PgHdr2_B, H2.PgHdr2_B{
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	background-color: #8cb340;
	margin : 0px,0px,0px,0px;
	border-bottom: 2px solid #bbb;
	border-left: 2px solid #bbb;
	padding-top: 2px;
	padding-right: 20px;}
	
h2.PgHdr2_Red, H2.PgHdr2_Red{
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	background-color: #ff0000;
	margin : 0px,0px,0px,0px;
	border-bottom: 2px solid #bbb;
	border-left: 2px solid #bbb;
	padding-top: 2px;
	padding-right: 20px;}

h2.PgHdr2_Red a, H2.PgHdr2_Red a, h2.PgHdr2_Red a:link, H2.PgHdr2_Red a:link{
	color:#ffffff;
	text-decoration:none;
}
h2.PgHdr2_Red a:hover, H2.PgHdr2_Red a:hover{
	color:#ffffff;
	text-decoration:underline;
}

TH.PgHdr3_A, th.PgHdr3_A{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; 
	font-weight: bold; color: #FFFFFF; background-color: #3399FF; padding-top: 3px; 
	padding-right: 3px; padding-bottom: 3px; padding-left: 3px ; 
	border: #FFFFFF solid; border-width: 2px 0px 0px;
	text-align:left}

TH.PgHdr3_Red, th.PgHdr3_Red { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; 
	font-weight: bold; color: #FFFFFF; background-color: #ff6600; padding-top: 3px; 
	padding-right: 3px; padding-bottom: 3px; padding-left: 3px ; 
	border: #FFFFFF solid; border-width: 2px 0px 0px;
	text-align:left;
	border-bottom: 2px solid #bbb;
	border-left: 2px solid #bbb;
	}
	
TH.PgHdr3_A H3, th.PgHdr3_A h3, TH.PgHdr3_Red H3, th.PgHdr3_Red h3{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; 
	font-weight: bold; color: #ffffff; padding:0px; margin:0px;}	


TH.PgHdr3_B, th.PgHdr3_B{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; 
	font-weight: bold; color: #FFFFFF; background-color: #ff0000; padding-top: 3px; 
	padding-right: 3px; padding-bottom: 3px; padding-left: 3px ; 
	border: #FFFFFF solid; border-width: 2px 0px 0px;
	text-align:left}

TH.PgHdr3_B H3, th.PgHdr3_B h3{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; 
	font-weight: bold; color: #ffffff; padding:0px; margin:0px;}	

TH.PgHdr3_B H3 a, th.PgHdr3_B h3 a, TH.PgHdr3_B H3 a:link , th.PgHdr3_B h3 a:link {
	color: #ffffff;
	text-decoration: none;
	}
	
TH.PgHdr3_B H3 a:hover , th.PgHdr3_B h3 a:hover {
	color: #ffffff;
	text-decoration: underline;
	}	


TD.PgNote, td.PgNote{ 
	width: 100%;
	background-color: #8cb340;
	padding-right: 20px;}
/*	
td.PgNote h3,TD.PgNote H3{
	font-weight: bold;
	font-size: 14px; padding:0px; margin:0px; 
}
*/
h3.PgNote ,H3.PgNote {
	width: 100% ;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	padding-top: 2px;
	margin : 0px,0px,0px,0px;
	padding : 3px,0px,3px,5px;
}
h3.MemSecHdr{
	color:red;
	font-size:14px;
	font-weight:bold;
	background-color: Wheat; 
	border: 1px solid #FFFFFF;
	padding:2px;
	text-align:left;
}
/************* END Specific Header Tags CSS *******************/

/************* START Form Elements/Tags CSS *******************/

SELECT { background-color: #ffffff; color: black; font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal; font-size: 11px; letter-spacing:-0.5px; 
	background-color: #FFFFFF; COLOR: #000000; 
	border: 1px solid #34CCFF; height: 15px; }
	
	
	
OPTION { 
	border-right: 1px solid #34CCFF; 
	border-left: 1px solid #34CCFF;
}

SELECT.PClubs, SELECT.PClubs OPTION { background-color: #e0ebcc; color: black; font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal; font-size: 11px; letter-spacing:-0.5px  font-weight: bold;}
	

INPUT.NumberBox2 { /* textbox that contains the entry slip total */
	color: black;
	border: #000000 0px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	/*width: 75px;*/
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}

INPUT.NumberBox3 { /* textbox that contains the entry slip estimated total in other currency*/
	color: black;
	border: #000000 0px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	/*width: 75px;*/
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}
TR.Highlight_P	{BACKGROUND-COLOR: #e0ebcc} /* used to highlight a valid Lotto Panel on the entry slip */
/************* END Form Elements/Tag Tags CSS *******************/

TR.Highlight2_P	{BACKGROUND-COLOR: #ffff66} /* used to highlight a invalid participating club in Lotto Panel on the entry slip */


p.AfterHdr, P.AfterHdr {
	margin-top: 10px;
}
p.Msg{ /* used to highlight screen messages*/
	background-color: #E3EBEA;
	padding:10px;
	font-weight: bold;
}
p.Msg2{ /* used to highlight screen messages*/
	background-color: #E3EBEA;
	padding:10px;
	font-weight: normal;
}
p.Msg3{ /* used to highlight screen messages*/
	background-color: #E3EBEA;
	padding:10px;
	font-weight: normal;
	margin-top:0px;
}

td.HighlightMsg{
background-color: #E3EBEA;
padding:10px;
}
td.OutlineMsg{
border: 1px dotted #999999;
padding:10px;
}

div.HighlightMsg2{
background-color: #E3EBEA;
padding:5px;
margin:2px 0px;
border: 1px  solid #cccccc;
}
div.HighlightMsg2 h2{
	width: 100% ;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	margin : 0px,0px,0px,0px;
	padding: 0	px;
	border-bottom:0px solid #40b3ff;
	padding-bottom:6px;}
.class_h3{
	margin:0px;
	color: #ff0000;
	font-size:21px !important;
	font-weight:normal !important;
	border-bottom:1px solid #40b3ff;
	margin-bottom:5px;
}		
div.HighlightMsg2 h3{
margin:0px;
	color: #ff0000;
	font-size:13px;
	font-weight:bold;
	border-bottom:1px solid #40b3ff;
	margin-bottom:5px;
}

div.HighlightMsg2 p{
margin-top:2px;
margin-bottom:8px;
color:#000000;
}

div.HighlightMsg2 hr{
height:1px;
color: #40b3ff;
}

div.HighlightMsg3{
background-color: #ffffff;
padding:5px;
margin:2px 0px;
border: 0px  solid #cccccc;
}

div.HighlightMsg3 h3{
	background-color: #E3EBEA;
	margin:0px;
	color: #ff0000;
	font-size:12px;
	font-weight:bold;
	border:1px solid #cccccc;
	border-bottom:1px solid #40b3ff;
	margin-bottom:0px;
	padding-left:5px;
}

div.HighlightMsg3 p{
margin-top:2px;
margin-bottom:8px;
color:#000000;
}

div.HighlightMsg3 hr{
height:1px;
color: #40b3ff;
}



div.HighlightMsg4{
background-color: #ffffff;
padding:5px;
margin:2px 0px;
border: 0px  solid #cccccc;
}

div.HighlightMsg4 h3{
	background-color: #E3EBEA;
	margin:0px;
	color: #ff0000;
	font-size:12px;
	font-weight:bold;
	border:1px solid #cccccc;
	/*border-bottom:1px solid #40b3ff;*/
	margin-bottom:0px;
	padding-left:5px;
}

div.HighlightMsg4 p{
margin-top:2px;
margin-bottom:8px;
color:#000000;
}

div.HighlightMsg4 hr{
height:1px;
color: #40b3ff;
}


div.HighlightMsg5{
background-color: #ffffff;
padding:10px 30px;
margin:15px 40px;
border: 1px  solid #cccccc;
}

div.HighlightMsg6 {background-color:#ffffff;border-top:1px solid #ff6600;border-bottom:1px solid #ff6600;border-left:3px solid #ff6600;border-right:3px solid #ff6600;margin:5px;padding:5px;font-size:12px;}
div.HighlightMsg6 h3,  {font-size:12px;font-weight:bold;margin-top:2px;padding:1px;margin-bottom:5px;color:#ff6600;}
div.HighlightMsg6 .Hgh1 {color:#ff6600;}
div.HighlightMsg6 p {}

div.ball1{
background-image: url(/supporting/pics/ball_1.png); background-repeat : no-repeat; color: #FFF; text-align: center;padding:0px !important; width: 20px; height: 16px;
}
div.ball2{
background-image: url(/supporting/pics/ball_2.png); background-repeat : no-repeat; color: #FFF; text-align: center;padding:0px !important; width: 20px; height: 16px; 
}
div.ball3{
background-image: url(/supporting/pics/ball_3.png); background-repeat : no-repeat; color: #FFF; text-align: center; padding:0px !important; width: 20px; height: 16px;
}
div.ball4{
background-image: url(/supporting/pics/ball_4.png); background-repeat : no-repeat; color: #FFF; text-align: center; padding:0px !important; width: 20px; height: 16px;
}

div.balls1{
background-image: url(/supporting/pics/balls_1.png); background-repeat : no-repeat; color: #FFF; text-align: center;padding:0px !important; width: 35px; height: 25px; font-size:17px;
}
div.balls2{
background-image: url(/supporting/pics/balls_2.png); background-repeat : no-repeat; color: #FFF; text-align: center;padding:0px !important; width: 35px; height: 25px;font-size:17px;
}
div.balls3{
background-image: url(/supporting/pics/balls_3.png); background-repeat : no-repeat; color: #FFF; text-align: center; padding:0px !important; width: 35px; height: 25px;font-size:17px;
}
div.balls4{
background-image: url(/supporting/pics/balls_4.png); background-repeat : no-repeat; color: #FFF;  text-align: center; padding:0px !important; width: 35px;  height: 25px;font-size:17px;
}

/* Start - Display Lines of numbers on an entry */
div.FrmHdr1 {/* Used to Display header "Draw Entries" header above lines on numbers */
	font-weight: bold;
	font-size: 14px;
	color: #8cb340;
	padding-top: 2px;
	margin : 0px,0px,0px,0px;
	padding : 3px,0px,3px,5px;
}
div.LineNum, DIV.LineNum{border:1px solid #3399FF;
	background-color: #ffffff; padding:0px; padding-left:5px;
	padding-right:5px; width:35px; color:#3399FF; text-align:center;
	FONT-WEIGHT: bold; FONT-SIZE: 14px;
}
div.LineNum2, DIV.LineNum2{border:1px solid #8cb340;
	background-color: #ffffff; padding:0px; padding-left:5px;
	padding-right:5px; width:35px; color:#8cb340; text-align:center;
	FONT-WEIGHT: bold; FONT-SIZE: 14px;
}
/* End - Display Lines of numbers on an entry */

/* Start - "Your Support" box on entry screens */
#HdrContentBlock /* Used to display content in an outlined box.*/
{
	width: 180px ;
	align: center;
	text-align: center;
	vertical-align : middle;
	margin: 0;
	padding: 10;
	font: 11px Verdana, sans-serif;
	border: 1px solid #8cb340;
	color: #8cb340;
	height:100px;
}

 #HdrContentBlock div.text1 {
	font-weight: bold;
	font-size: 16px;
	color: #8cb340;
	padding-top: 2px;
	margin : 0px,0px,0px,0px;
	padding : 3px,0px,3px,5px;
}

#HdrContentBlock div.text2 {
	width: 100% ;
	font-weight: bold;
	font-size: 28px;
	color: #8cb340;
	padding-top: 2px;
	margin : 0px,0px,0px,0px;
	padding : 3px,0px,3px,5px;
}
 #HdrContentBlock table td {
	font-weight: bold;
	font-size: 10px;
	color: #8cb340;
	border-bottom: 1px solid #8cb340;
}
 #HdrContentBlock table td.first {
	border-top: 1px solid #8cb340;
}
 #HdrContentBlock table td.other {
	border-top: 1px solid #8cb340;
	border-bottom: 1px solid #8cb340;
}
/* End - "Your Support" box on entry screens */

td.Bonus1{ /* used to put a space between ordinary numbers and a bonus number */
	border:0px;
	color: #3399FF;
	margin : 0px,0px,0px,0px;
	padding : 3px,0px,3px,5px;
}
td.Bonus2{ /* used to put a space between ordinary numbers and a bonus number */
	border:0px;
	font-size: 10px;
	color: #8cb340;
	margin : 0px,0px,0px,0px;
	padding : 3px,0px,3px,5px;
}

table.OrderBy td{vertical-align:middle;}


form input.btn {

   border-bottom: 3px solid #ffffff;
   border-left: 3px solid #ffffff;
}

form input.btnhover
{
   border-bottom: 3px solid #CCC;
   border-left: 3px solid #CCC;
}

img  {border: 0px;}

img.btn {

   border-bottom: 3px solid #ffffff;
   border-left: 3px solid #ffffff;
}

img.btnhover
{
   border-bottom: 3px solid #CCC;
   border-left: 3px solid #CCC;
}


img.btn2 {
   border-bottom: 3px solid #ededed;
   border-left: 3px solid #ededed;

}
img.btn2hover
{
   border-bottom: 3px solid #CCC;
   border-left: 3px solid #CCC;
}


.line{ /* Used to put a colored line spacer on pages. Ex. localhome.asp */
    background-color: #3399FF; HEIGHT: 5px;
}

hr.LineSpacer{ /* Puts space above and below the horizontal dotted line */
    background-color: #3399FF; HEIGHT: 5px;
	width: 100%;
    padding:0px;
    margin-top:0px;
	line-height:5px;
}

.footer{
	width: 40%;
	margin-top:10px; 
	text-align: left; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000;
}
.pop_up{
background-image: url(/supporting/pics/bg.gif);BACKGROUND-REPEAT: repeat-x;
color: #000000;
}

.pop_up h4 {
border-bottom: 3px solid #0099FF; background-color: #73B611; padding-left: 5px; padding-top:3px;padding-bottom:0px;
color: #ffffff; 
height:31px;
padding-top:5px;
}
.logo{
padding:5px;
text-align:right;
}
#tab1 {position:relative;}
#imgs {position:absolute; top:3px; right:3px; height:25px;}


.PopUpBg{
	height:32px; 
	background: #73B611;
}

.PopUpHdr{
	border-bottom: 3px solid #0099FF; 
	height:20px;
}
.PopUpMsg{
	font-size:15px; color: #fff; 
	background-color: #73B611; 
	font-weight: bold; 
	padding-left:10px;
}


#dhtmltooltip{
position: absolute;
width: 150px;
border: 0px solid black;
padding: 2px;
background-color: transparent !important;
visibility: hidden;
z-index: 10;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.tooltipcontent{
padding:0px;
color: #ffffff;
font-weight: bold;
font-size: 12px;
font-family: Arial, Verdena, sens-serif;
MARGIN-LEFT:15PX;
}
#dhtmltooltipAdd{
position: absolute;
width: 300px;
border: 2px solid black;
padding: 2px;
background-color: black !important;
visibility: hidden;
z-index: 10;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#srchdiv {
z-index: 1;
}

div.NumberListBlock {
border:0px;
border-top:2px solid #8cb340;
border-bottom:2px solid #8cb340;
overflow:auto;text-align:center;
/* filter:chroma(color=#FFFFFF); */
scrollbar-face-color:#0099ff;
scrollbar-shadow-color:#40b3ff;
scrollbar-highlight-color:#cccccc;
scrollbar-3dlight-color:#cccccc;
scrollbar-darkshadow-color:#cccccc;
scrollbar-track-color:#FFFFFF;
scrollbar-arrow-color:#ffffff
}


/* Start - White outside - Grey outline  - lilacish color - Cornered Outline box */
#wgrey_cnr_box{
	background-color: #E3EBEA; 
	margin:0px;
	padding:0px;
	clear:both;
	border:0px;
	text-align:left;
}
#wgrey_cnr_box div.top_row{
	height:14px;
}
#wgrey_cnr_box div.top_row div.left_img{
	width:14px;
	height:14px;
	background-image: url(/supporting/pics/cnr-wgrey-tl.gif);
	background-repeat: no-repeat;
	float:left;
}
#wgrey_cnr_box div.top_row div.right_img{
	width:14px;
	height:14px;
	background-image: url(/supporting/pics/cnr-wgrey-tr.gif);
	background-repeat: no-repeat;
	float:right;
}
#wgrey_cnr_box div.top_row div.mid_div{
	border-top:1px solid #cccccc;
	margin:0px 14px;
}

#wgrey_cnr_box div.contents{
	clear:both;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding:0px 10px;
}

#wgrey_cnr_box div.bot_row{
	clear:both;
}
#wgrey_cnr_box div.bot_row div.left_img{
	width:14px;
	height:14px;
	background-image: url(/supporting/pics/cnr-wgrey-bl.gif);
	background-repeat: no-repeat;
	float:left;
}
#wgrey_cnr_box div.bot_row div.right_img{
	width:14px;
	height:14px;
	background-image: url(/supporting/pics/cnr-wgrey-br.gif);
	background-repeat: no-repeat;
	float:right;
}
#wgrey_cnr_box div.bot_row div.mid_div{
	border:0px;
	border-bottom:1px solid #cccccc;
	margin:0px 14px 0px 14px;
	padding-top:13px;
}
/* End - White outside - Grey outline  - lilacish color - Cornered Outline box */

/* start- White outside - Grey outline  - lilacish color - Outline box */

div.WGreyListBlock {
	background-color: #E3EBEA; 
	border:0px;
	border-top:1px solid #40b3ff;
	border-bottom:0px solid #40b3ff;
}

div.WGreyListBlock  table td.num_off div.boxed {
	border:1px solid #40b3ff;
	background-color: #E3EBEA; 
	padding:0px; padding-left:5px;
	padding-right:5px;  
	color:#40b3ff; text-align:center;
	FONT-WEIGHT: normal; 
	font-size:12px;
	width:20px;
}

div.WGreyListBlock table td.line_spacer {
	 height: 1px; background-color: #40b3ff;
}

div.WGreyListBlock table td.txt_off {
	
	color:#40b3ff;
	vertical-align:top;padding:5px 5px 5px 5px;
	}
	
div.WGreyListBlock table td.num_on{
	border-left:1px solid #40b3ff;
	border-bottom:0px solid #40b3ff;
	border-top:0px solid #40b3ff;
	
}
div.WGreyListBlock table td.txt_on{
	border-bottom:0px solid #40b3ff;
	border-right:1px solid #40b3ff;
	border-top:0px solid #40b3ff;
	
}
div.WGreyListBlock table td.txt_on, div.WGreyListBlock table td.num_on{
	font-size:12px;
	color:#1E8CFB;
	vertical-align:top;padding:5px 5px 5px 5px;
	font-weight:bold;
	background-color: #f9f9f9; 
}
div.WGreyListBlock table td.num_on  div.boxed {
	border:1px solid #1E8CFB;
	background-color: #f9f9f9; 
	padding:0px; padding-left:5px;
	padding-right:5px;  
	color:#1E8CFB; text-align:center;
	FONT-WEIGHT: bold;  
	font-size:12px;
	width:20px;
}

/* End - White outside - Grey outline  - lilacish color - Outline box */

#ContainerBlock {
	clear:both;
	width:auto;
	padding-top:5px;
}
#ContainerBlock #NextJackpot{
	float:right;
	padding:10px;
	border:0px solid black;
	clear:both;
}
#ContainerBlock #LeftImage{
	float:left;
	padding:10px;
	padding-top:20px;
	border:0px solid black;
	clear:left;
}
#ContainerBlock #RightImage{
	float:right;
	padding:10px;
	padding-top:20px;
	border:0px solid black;
	clear:right;
}
#ContainerBlock #TopImage{
	text-align:center;
}

#ContainerBlock #BotImage{
	clear:both;
	text-align:center;
}

.Button {
letter-spacing:1.5px;
	padding:2px;
	font-size : 10px;
	color: #ffffff;
	border-color: #000000; 
	background-color: #0099ff;
	border: #000000 1px solid;
	vertical-align : middle;
	text-align : center;
	font-weight: bold; 
	margin-bottom:5px;
}

.Button2 {
letter-spacing:1.5px;
	padding:2px;
	font-size : 10px;
	color: #000000;
	border-color: #000000; 
	background-color: #ffcc33;
	border: #000000 1px solid;
	vertical-align : middle;
	text-align : center;
	font-weight: bold; 
	margin-bottom:5px;
}

.Button3 {
letter-spacing:1.5px;
	padding:2px;
	font-size : 10px;
	color: #ffffff;
	border-color: #000000; 
	background-color: #ff0033;
	border: #000000 1px solid;
	vertical-align : middle;
	text-align : center;
	font-weight: bold; 
	margin-bottom:5px;
}

/* report styles*/
h1.rep1{
	background-color: #dddddd;width: 100% ;font-weight: bold;font-size: 20px;color: #000000;margin : 0px,0px,5px,0px;padding:3px 0px 5px 5px;text-align : left;
	
}
h2.rep1{
	background-color: #ededed;width: 100% ;font-weight: bold;font-size: 14px;color: #000000;margin : 0px,0px,5px,0px;padding:3px 0px 3px 5px;text-align : left;
}
h3.rep1{
	background-color: #ededed;width: 100% ;font-weight: bold;font-size: 12px;color: #000000;margin : 0px,0px,5px,0px;padding:3px 0px 3px 5px;text-align : left;
}
th.rep1{
	background-color:#ededed;color:#666666;font-weight:bold;
}
div.rep1_sub1{
	padding-left:20px;
}

div.OtherSrc {
text-align:left;
border:0px;
border-top:0px solid #cdcdcd;
border-bottom:0px solid #cdcdcd;
overflow:auto;
/* filter:chroma(color=#FFFFFF); */
scrollbar-face-color:#FCEBB6;
scrollbar-shadow-color:#999999;
scrollbar-highlight-color:#cccccc;
scrollbar-3dlight-color:#cccccc;
scrollbar-darkshadow-color:#cccccc;
scrollbar-track-color:#e1e1e1;
scrollbar-arrow-color:#F5C428;
}


.hiddentext{
	display:none;
}
.nothiddentext{
display:block;
padding:0px;
margin-top:0px;
margin-bottom:0px;
clear:both;
color:#000;
}
